.breadcrumb-nav {
  padding: 150px 0 50px 8%;
  align-items: center;
}

.breadcrumb-nav .breadcrumb-nav-item {
  display: inline-block;
  font-size: 14px;
  font-family: SourceHanSansCN;
  font-weight: 400;
  color: #4b4b4b;
  line-height: 32px;
}

.breadcrumb-nav .breadcrumb-nav-item a {
  color: #4b4b4b;
}
.breadcrumb-nav .breadcrumb-nav-item span {
  margin: 0 10px;
  /* font-size: 24px; */
}

/* 搜索框 */
input,button{
  outline: none;
}
.pc-search{
  width: 60%;
  margin: 50px auto;
  font-size: 24px;
  line-height: 40px;
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.pc-search input{
  background-color: #EFEFEF;
  flex: 1;
  margin: 0 20px;
  border-radius: 3px;
  border: none;
  padding: 5px 10px;
}
.pc-search button{
  background-color: #ea0029;
  color: #ffffff;
  border: none;
  padding: 5px 35px;
  border-radius: 3px;
  transition: .3s;
}
.pc-search button:hover{
  background-color: #c20d2e;
}
.mobile-search{
  display: none;
}
/* 列表 */
.content{
  padding: 20px 15%;
}
.new-item{
  padding: 30px 0;
  border-bottom: 1px solid #EFEFEF;
  cursor:pointer;
}
.new-top{
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 10px;
}
.new-title{
  padding-right: 10px;
  font-size: 18px;
  flex: 1;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #4b4b4b;
}
.new-time{
  font-size: 12px;
  color: #8A8A8A;
  width: 90px;
  text-align: right;
}
.new-description{
  font-size: 12px;
  color: #8b8b8b;
}
.load-more-btn {
  text-align: center;
  color: #ff0000;
  font-size: 12px;
  line-height: 16px;
  font-weight: 400;
}
@media screen and (min-width: 768px) {
  .load-more-box {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .breadcrumb-nav {
    padding: 12px 5%;
    align-items: center;
  }
  .pc-search{
    display: none;
  }
  .mobile-search{
    display: block;
  }
  .mobile-content-search input{
    width: 90%;
    margin: 0 5%;
  }
  .content{
    padding: 0 5%;
  }
  .new-item{
    padding: 30px 0;
  }
  .page-box{
    display: none;
  }
}